-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fcitx5
Binary: fcitx5, fcitx5-data, fcitx5-frontend-all, fcitx5-modules, fcitx5-modules-dev, libfcitx5config-dev, libfcitx5config6, libfcitx5core-dev, libfcitx5core7, libfcitx5utils-dev, libfcitx5utils2
Architecture: any all
Version: 5.1.11-2
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:  Boyuan Yang <byang@debian.org>,
Homepage: https://github.com/fcitx/fcitx5
Description: Fcitx Input Method Framework v5
 Fcitx5 is the next generation of fcitx input method framework. It
 provides pleasant and modern input experience with intuitive graphical
 configuration tools. The framework is highly extensible with support
 for GTK+ and Qt toolkits, D-Bus interfaces, a large variety of desktop
 environments and a developer-friendly API.
 .
 Some of its new features include support of both Wayland and Xorg
 and the ability to mimic IBus Input Method Framework in order to
 provide better compatibility across different Linux distributions
 and desktop environments.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx5
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5.git
Build-Depends: appstream, cmake (>= 3.6.0), dbus-daemon <!nocheck>, debhelper-compat (= 13), dh-exec, extra-cmake-modules, gettext, iso-codes, libbrotli-dev, libcairo2-dev, libdbus-1-dev [!linux-any], libegl1-mesa-dev, libenchant-2-dev, libevent-dev [!linux-any], libexpat1-dev, libfmt-dev, libgdk-pixbuf-2.0-dev, libjson-c-dev, libkvm-dev [kfreebsd-any], libpango1.0-dev, libsystemd-dev [linux-any], libuv1-dev [!linux-any], libwayland-bin [linux-any], libwayland-dev [linux-any], libwayland-egl-backend-dev [linux-any], libxcb-ewmh-dev, libxcb-icccm4-dev, libxcb-imdkit-dev (>= 1.0.5~), libxcb-randr0-dev, libxcb-shape0-dev, libxcb-xfixes0-dev, libxcb-xinerama0-dev, libxcb-xkb-dev, libxcb1-dev, libxkbcommon-x11-dev, libxkbfile-dev, pkgconf, unicode-cldr-core, uuid-dev, wayland-protocols [linux-any]
Package-List:
 fcitx5 deb utils optional arch=any
 fcitx5-data deb utils optional arch=all
 fcitx5-frontend-all deb metapackages optional arch=all
 fcitx5-modules deb utils optional arch=any
 fcitx5-modules-dev deb libdevel optional arch=any
 libfcitx5config-dev deb libdevel optional arch=any
 libfcitx5config6 deb libs optional arch=any
 libfcitx5core-dev deb libdevel optional arch=any
 libfcitx5core7 deb libs optional arch=any
 libfcitx5utils-dev deb libdevel optional arch=any
 libfcitx5utils2 deb libs optional arch=any
Checksums-Sha1:
 142fe81396522364da8f1506616b0b3d70fa8862 7537364 fcitx5_5.1.11.orig.tar.xz
 6b131b311e04f7df0d949a62106bb66a8a621b05 14012 fcitx5_5.1.11-2.debian.tar.xz
Checksums-Sha256:
 2564a12c9368b368ae32b5214f62cc8a261c96453f3ee07ebdff2a331b7511d1 7537364 fcitx5_5.1.11.orig.tar.xz
 902da1396448136fb3b5ae7d4326db9de9ad535b90d3462b99bbf1c53cb78119 14012 fcitx5_5.1.11-2.debian.tar.xz
Files:
 59784ffa53becf3e2acd2ed2b06be36e 7537364 fcitx5_5.1.11.orig.tar.xz
 3d9199aa13d401f078f74d631c67e8f9 14012 fcitx5_5.1.11-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcKkYAACgkQwpPntGGC
Ws4sEQ//cns/u7dzp4ogpulrY+8KecD1ZOgHngg0q6H/94mBL6JGWjuGQPh/ndib
4iO/xEE05gZp5nZLFBvbXqbt7H1voVHGSWNBHNO77JZtyKnxAIJnNUO3TAEpxqWl
btc03eWvOFF57awbQlanmS8m06a7o++CFMiRDkcU1r4bLdXrYA+FOdUDEjD5YvYF
cXX3FaPqa/5WnLr88W/PFRWVcWi0W2zcy5okyL8sS4MnJzsitFCe5FAnBzUtYaTY
ObcY7KPT7ZFvhs72/CBLaeHpmAl+8I2Hw9BSd3MLgl3/7wHf9bWx6h2z8eijwTxH
AeeZ++IAVWSVjIcc8nqkF2A0lef3NwAI7GfbAkAS1thZcV4TxZl0rjqNsClv+jU0
HFFhLZb0a5s/csZqhxnwc4fEGYvutQIMDCWwb5YNzKdcUlzGvF+1ftJrRyfnAmcW
o3SEmRE9KEAcoSs42hXBN/ZK7iB6KMbqouYPOnkPxixGxAcCh0ExGKXSBCIUkG7g
eVuje58muIgqmra1O9h6iI9vCE6me/X44xUD3wmvWKeTGpf/0Nh/uqcLzB72WaNT
B/x+qRiVPllLJ6hS5gsjR36BgpFcRy8HNjeg6qguB6acGdULmLg83EHf3PGFtzzo
w4pvQvOafrndTeI5nflPDxHObEDztlad0vP8xZJ2k7v+NB3GSqw=
=v4u1
-----END PGP SIGNATURE-----
